* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

span {
    font-size: clamp(14px, 2.5vw, 24px);
    color: #fff;
    margin: 10px;
}

label {
    font-size: clamp(26px, 2.5vw, 50px);
    color: #fff;
}

.navbar-brand-box {
    cursor: pointer;
}

.register-text {
    font-size: 14px;
}

.register-message-status-fail {
    color: #fa8080;
}

.register-message-status-success {
    color: #47ffb2;
}

#register-button-submit {
    width: 90px;
    background-color: #B87DB5 !important;
}

#register-button-submit:hover {
    background-color: #b86cb4 !important;
}

#register-link-other {
    text-decoration: underline;
    text-align: center;
    margin-top: 10px;
    display: block;
}

#register-link-other:hover {
    cursor: pointer;
}

.navbar {
    color: #fff;
    background-color: #4B4A7A;

}

.navbar a:hover {
    color: #fff;
}

.navbar-brand {
    margin-left: 20px;
    color: #fff;
}

.bg-image {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(images/bg-covid);
    padding-top: 30px;
}

@media screen and (max-width: 800px) {
    .bg-image {
      padding: 10px 5px;
    }
}

.container {
    border-radius: 2.25rem!important;
    font-family: 'Kanit', sans-serif;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited, .btn-primary:focus, .btn-primary:active:focus {
    background-color: #B87DB5 !important;
}

.tick {
    background-color: antiquewhite;
    width: 2px;
    margin: 0 10px;
}

footer {
    background-color: #4B4A7A;
}